# RawRepresentable

    extension RawRepresentable where RawValue: ImportableAttributeType

### Available where `RawValue`: `ImportableAttributeType`

- `cs_fromQueryableNativeType(_:)`

  Creates an instance of this type from its `QueryableNativeType` value.

  #### Declaration

  Swift

      @inline(__always)
      public static func cs_fromQueryableNativeType(_ value: QueryableNativeType) -> Self?

- `cs_toQueryableNativeType()`

  Creates `QueryableNativeType` value from this instance.

  #### Declaration

  Swift

      @inline(__always)
      public func cs_toQueryableNativeType() -> QueryableNativeType